@charset "UTF-8";
/* CSS Document */

.hide {
	display:none;
}

body.wwl {
   	background-color:#fff; color:#000; font-family:Arial, Helvetica, sans-serif; /*font-size:0.875em;*/ /*14px*/ font-size:0.85em;
}

.wwl img {
	max-width:100%; height:auto; border:none;
}

a {
	text-decoration:none; color:#6456a9;
}

a:hover {
	color: #639f31;
}

.purple-page a {
	color:#639f31;
}

.clearfix:after {
   content:""; display:block; height:0; clear:both; visibility:hidden;
}

.container {
	width:100%; max-width:1100px; margin:0 auto;
}

/*---GLOBAL STYLE---*/

.child-content img[align="right"] {
	float:right; margin:5px 0  5px 10px; !important;
}

.child-content img[align="left"] {
	float:left; margin:5px 10px 5px 0; !important;
}

font[size="2"] {
   font-size:1em; !important;
}

font[size="3"] {
   font-size:1.1em; !important;
}

h1 {
	font-size:1.35em; padding:10px 0; line-height:normal;
}

h2 {
	font-size:1.25em; margin-bottom:10px; letter-spacing:0.5px; line-height:normal;
}

h3 {
	font-size:1.1em; margin-bottom:10px; letter-spacing:0.5px; line-height:normal;
}

h4 {
	font-size:1em; margin-bottom:10px; letter-spacing:0.5px; line-height:normal;
}

h5 {
	font-size:1.125em; margin-bottom:10px; color:#528d26; letter-spacing:0.5px; line-height:normal;
}

h6 {
	font-size:1.125em; margin-bottom:10px; color:#9087b8; letter-spacing:0.5px; line-height:normal;
}

p {
	margin-bottom:10px; line-height:1.35em;
}

ul {
	line-height:1.25em; margin-bottom:10px; padding-left:30px; list-style:none;
}

ul li {
	background-image:url("/includes/site-images/bullet-small.png"); background-repeat:no-repeat; padding-left:10px; background-position:left 6px;
}

fieldset {
	border:1px solid #D4E3CA; padding:10px;
}

legend {
	color:#639F31; margin-left:10px; padding:0 5px;
}

.purple-page fieldset {
	border:1px solid #D1CBEE;
}

.purple-page legend {
	color:#897EC0;
}


img.left-floating-img {
	float:left; margin:5px 10px 5px 0;
}

img.right-floating-img {
	float:right; margin:5px 0  5px 10px;
}

.centered-text {
	text-align:center;
}


/*---HEADER---*/

header {
	margin-bottom:20px;
}

	/*---TOP NAVIGATION BAR---*/

.top-navigation {
	width:98.181818%; /*1080px*/ font-size:0.875em; padding:2px 0.90909091%; /*10px*/ margin-bottom:20px;
}

.top-navigation a {
	color:#000;
}

.top-navigation a:hover {
	color: #639f31;
}

.medium-a {
	font-size:1em;
}

.small-a {
	font-size:0.875em;
}

.big-a {
	font-size:1.125em;
}

	/*---HEADER CONTENT AREA---*/

.header-logo {
	float:right; /*width:54.545455%;*/ /*600px*/ padding-right:0.90909091%; /*10px*/ width:45%;
}
	
.header-left-textblock {
	float:left; width:43.636364%; /*480px*/ padding-left:0.90909091%; /*10px*/ font-family:Garamond, Arial, Helvetica, sans-serif; font-style:italic; font-size:2em; letter-spacing:1px; margin-bottom:10px;
}

.header-logo-black {
	display:none;
}

.greentext {
	color:#639f31;
}

.purpletext {
	color:#34346b;
}

.redtext .purple-page redtext {
	color:#FF0000;
}

.header-left-phone-number {
	float:left; width:43.636364%; /*480px*/ padding-left:0.90909091%; /*10px*/ font-size:1.5em; color:#494985;
}

/*---TABLES---*/

table, tbody, tfoot, thead, tr, th, td {
	vertical-align:top; line-height:1.35em;
}

.white-table {
	background-color:#fff; border:1px solid #000; padding:5px;
}

.white-table td {
	border:1px solid #000;
}

.white-table-grey-border {
	background-color:#fff; border:1px solid #888; padding:5px;
}

.white-table-grey-border td {
	border:1px solid #888;
}

.grey-table {
	background-color:#e8e8e8; border:1px solid #000; padding:5px;
}

.grey-table td {
	border:1px solid #000;
}

.grey-background {
	background-color:#e8e8e8; padding:5px;
}

.purple-table {
	background-color:#d0cce2; border:1px solid #000; padding:5px;
}
 
.purple-table td {
	border:1px solid #000;
}
 
.purple-background {
	background-color:#d0cce2; padding:5px;
}
 
.green-table {
	background-color:#d4e3ca; border:1px solid #000; padding:5px;
}
 
.green-table td {
	border:1px solid #000;
}
 
.green-background {
	background-color:#d4e3ca; padding:5px;
}


/*---NAVIGATION BAR---*/

.main-nav {
	width:100%;
}

/*---MAIN CONTENT AREA---*/


	/*---Main CONTAINER---*/

.content-area {
	width:100%; /*1100px*/  background-image:url("/includes/site-images/bg-circles.png"); background-repeat:no-repeat; background-position:98% top;
}

	/*---TOP SECTION---*/

.content-area-green-top1 {
	width:98%; /*1078px*/ margin:0 auto; border-left:1px solid #d4e3ca; border-top:1px solid #d4e3ca; border-right:1px solid #d4e3ca; height:80px; 
	
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	
	position:relative; z-index:5;
}

.content-area-green-top-nomenu {
	width:98%; /*1078px*/ margin:0 auto; border-left:1px solid #d4e3ca; border-top:1px solid #d4e3ca; border-right:1px solid #d4e3ca; height:10px; 
	
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	
	position:relative; z-index:5;
}

.content-area-green-top2 {
	position:relative; z-index:5;
}

.top-tab-container {
	margin-left:5%; float:left;
}

.top-tab-container a {
	color:#000;
}

.tab-patient {
	background-image:url("/includes/site-images/tab-patient.png"); background-repeat:no-repeat; background-position:top; width:218px; height:30px; margin:0; float:left; position:relative; z-index:10; margin-top:-9px; zoom: 1; text-align:center; padding-top:16px; 
}

.tab-patient:hover {
	background-image:url("/includes/site-images/tab-patient.png"); background-position:bottom; 
}

.tab-corporate {
	background-image:url("/includes/site-images/tab-corporate.png"); background-repeat:no-repeat; background-position:top; width:203px; height:30px; margin:0; float:left; position:relative; z-index:10; margin-top:-9px; zoom: 1; text-align:center; padding-top:16px; 
}

.tab-corporate:hover {
	background-image:url("/includes/site-images/tab-corporate.png"); background-position:bottom; 
}

.tab-three-wishes {
	margin-left:20px; float:left; position:relative; z-index:10; margin-top:-10px; zoom: 1;
}

.tab-act{
	font-weight:bold; font-size:1.1em;
}

.search-box {
	float:right; margin-top:10px; margin-right:1%; 
}

.search-box input {
	float:left; margin:0;
}

.search-text {
	height:19px; border:2px solid #a3a2a2; padding:4px 5px 2px; border-right:0;
	
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;

	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;

	-webkit-border-top-right-radius:0;
	-moz-border-top-right-radius:0;
	border-top-right-radius:0;

	-webkit-border-bottom-right-radius:0;
	-moz-border-bottom-right-radius:0;
	border-bottom-right-radius:0;

}

.search-submit {
	width:39px; height:29px; border:0; background-color:transparent; background-image:url("/includes/site-images/button-search.png"); background-repeat: no-repeat; background-position:0px 0px; cursor:pointer;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;

} 

input.search-submit:hover{ 
      background-position:  0px -29px;
}


	/*---MIDDLE SECTION---*/
	
.content-area-green-middle {
	width:98%; /*1078px*/ margin:0 auto; border-left:1px solid #d4e3ca; border-bottom:1px solid #d4e3ca; border-right:1px solid #d4e3ca; 
	
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;

	padding:10px 0;
}


		/*---BANNER---*/

.banner-green-container {
	width:96.474954%;/*1040px*/ margin:20px auto 0 auto; 
}

.content-area-green-middle-1040 {
	border:1px solid #d4e3ca; background-color:#fff; padding:10px 0;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.banner-left-container {
	width:53.757225%; /*558px*/ float:left; padding-top:20px;
}

.banner-stripe-purple {
	width:100%; /*558px*/ background-color:#d0cce2; margin:0; padding:10px 0; line-height:1.15em;
}

.banner-tab-green {
	float:left;
}

.banner-tab-green a {
	padding:10px 20px; background-color:#d4e3ca; margin:0 10px; color:#000;
}

.banner-tab-green a:hover {
	background-color:#a59ec6; color:#fff;
}

.banner-left-content {
	width:96.415771%; /*538px*/ margin:10px auto 0 auto;
}

.banner-slider-container {
	float:left; /*width:45.279383%;*/ width:45%; /*~470px*/
}

.banner-right-container {
	float:left; /*width:0.96339114%;*/ /*10px*/ width:1.243%; padding-top:20px;
}

.banner-stripe-purple-right {
	width:100%; background-color:#D4E3CA; margin:0; padding:10px 0; height:1.15em;
}

.hide-banner {
	display:none;
}


		/*---MAIN CONTENT AREA---*/

.main-content-area {
	width:96.474954%;/*1040px*/ margin:0 auto; padding-top:10px;
}

.fullwidth-content-area {
	width:96.474954%;/*1040px*/ margin:0 auto; padding:1px 0;
}

.main-content-three-columns {
	width:32.692308%; /*340px*/ float:left;
}

.main-content-three-columns-margin {
	margin-right:0.96153846%; /*10px*/
}

		/*---INDEX PAGE GREEN BACKGROUND ARROW LINKS---*/

.green-arrow-link {
	width:95.588235%; /*325px*/ background-image:url("/includes/site-images/bg-green-arrow-blank.png"); background-repeat:no-repeat; height:50px; padding-left:4.4117647%; /*15px*/ margin-bottom:10px; background-position:right;
}

.green-arrow-link-text {
	 float:left; margin-top:18px;
}

.green-arrow-link-text a {
	font-size:1.125em; color:#000;
}

.green-arrow-link-text a:hover {
	color:#a59ec6;
}

.green-arrow-link-img a {
	width:50px; height:50px; float:right; background-image:url("/includes/site-images/arrow-green.png"); background-repeat:no-repeat; background-position:0 0; text-indent:-9999px; cursor:pointer;
}

.green-arrow-link-img a:hover {
	background-position:0 -50px;
}

		/*---INDEX PAGE SMALL CONTENT BOXES---*/

.green-content-box {
	margin-bottom:10px; background-image:url("/includes/site-images/bg-purple-circles.png"); background-repeat:no-repeat; background-position:top right;
}

.green-content-box-middle {
	width:99.411765%; /*338px*/ border:1px solid #d4e3ca; padding:10px 0;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.green-content-box-title {
	width:100%; background-color:#d4e3ca; padding:5px 0; margin:10px 0; line-height:1.7em;
}

.green-content-box-title h2 {
	padding:0 10px; margin-bottom:0;
}

.green-content-box-textarea {
	padding:0 10px; line-height:1.5em; min-height:222px;
}

.green-content-box-textarea ul {
	 line-height:1.75em; /*list-style-image:url("/includes/site-images/bullet.png"); */ list-style:none; padding-left:10px; margin-bottom:0;
}

.green-content-box-textarea li {
	background-image:url("/includes/site-images/bullet.png"); background-repeat:no-repeat; padding-left:25px; background-position:left 4px;
}

.green-content-box-textarea li a {
	color:#000;
}

.green-content-box-textarea li a:hover {
	color: #639f31;
}

		/*---TWITTER FEED---*/
		
.green-content-box-title h2.twitter-title {
	background-image:url("/includes/site-images/logo-twitter-title.png"); background-repeat:no-repeat; background-position:10px top; margin:0; padding-left:40px;
}

.green-content-box-textarea ul#twitter-feed li {
	background-image:none; padding-left:0;
}

ul#twitter-feed {
	list-style:none; padding-left:0;
}

ul#twitter-feed li {
	border-top:1px dotted #999999;
}

ul#twitter-feed li:first-child {
	border-top:none;
}

ul#twitter-feed li p {
	margin:10px 0;
}

ul#twitter-feed .username a {
	font-weight:bold; color:#8eb077;
}

ul#twitter-feed .visuallyhidden {
	font-style:italic; font-size:0.9em;
}

.follow-button {
	text-align:right; padding-right:2px;
}

		/*---CHOOSE WELL---*/

.choose-well-logo {
	float:left;
}
		
.choose-well-text {
	float:left; font-size:3em; line-height:normal; font-weight:bold; width:50%; margin-top:25px;
}
	
		/*---TABBED PANELS---*/


.find-consultant label {
	width:42%; float:left; margin:5px 2% 5px 5%; 
}

.find-consultant select {
	width:42%; float:left; margin:7px 0;
}

.green-button {
	 margin-top:10px;
}

.green-button a {
	background-color:#d5e3ca; display:block; height:17px; text-align:center; background-image:url("/includes/site-images/button-green.png"); background-repeat:no-repeat; background-position:top right; padding:5px 15px 8px 5px; width:175px; border:1px solid #afc597; margin:0 auto;
}

.green-button a:hover {
	background-image:url("/includes/site-images/button-green.png"); background-repeat:no-repeat; background-position:bottom right; background-color:#e4e1f1; border-color:#d1cbee;
}

/*---FOOTER LOGOS AREA---*/

.footer-logos {
	width:96.474954%;/*1040px*/ padding:10px 1.8552876% 0; /*20px*/
}

.footer-logos-box {
	float:left; width:74%;
}

.footer-logos-box a {
	float:left; margin-right:5px; margin-bottom:3px;
}

.logo-call111 {
	background-image:url("/includes/site-images/logo-call111.jpg"); background-repeat:no-repeat; background-position:top; width:114px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-call111:hover {
	background-image:url("/includes/site-images/logo-call111.jpg"); background-position:bottom;
}

.logo-nhschoices {
	background-image:url("/includes/site-images/logo-nhschoices.png"); background-repeat:no-repeat; background-position:top; width:144px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-nhschoices:hover {
	background-image:url("/includes/site-images/logo-nhschoices.png"); background-position:bottom;
}

.logo-nhsdirect {
	background-image:url("/includes/site-images/logo-nhsdirect.png"); background-repeat:no-repeat; background-position:top; width:71px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-nhsdirect:hover {
	background-image:url("/includes/site-images/logo-nhsdirect.png"); background-position:bottom;
}

.logo-browsealoud {
	background-image:url("/includes/site-images/logo-browsealoud.png"); background-repeat:no-repeat; background-position:top; width:79px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-browsealoud:hover {
	background-image:url("/includes/site-images/logo-browsealoud.png"); background-position:bottom;
}

.logo-facebook {
	background-image:url("/includes/site-images/logo-facebook.png"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-facebook:hover {
	background-image:url("/includes/site-images/logo-facebook.png"); background-position:bottom;
}

.logo-twitter {
	background-image:url("/includes/site-images/logo-twitter.png"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-twitter:hover {
	background-image:url("/includes/site-images/logo-twitter.png"); background-position:bottom;
}

.logo-freedom {
	background-image:url("/includes/site-images/logo-freedom.png"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-freedom:hover {
	background-image:url("/includes/site-images/logo-freedom.png"); background-position:bottom;
}

.logo-rss {
	background-image:url("/includes/site-images/logo-rss.png"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-rss:hover {
	background-image:url("/includes/site-images/logo-rss.png"); background-position:bottom;
}

.logo-youtube {
	background-image:url("/includes/site-images/logo-youtube.jpg"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.logo-youtube:hover {
	background-image:url("/includes/site-images/logo-youtube.jpg"); background-position:bottom;
}

.icon-print {
	background-image:url("/includes/site-images/icon-print.png"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.icon-print:hover {
	background-image:url("/includes/site-images/icon-print.png"); background-position:bottom;
}

.icon-email {
	background-image:url("/includes/site-images/icon-email.png"); background-repeat:no-repeat; background-position:top; width:25px; height:25px; margin:0; position:relative; z-index:10; text-indent: -99999px;
}

.icon-email:hover {
	background-image:url("/includes/site-images/icon-email.png"); background-position:bottom;
}

.google-translate-box {
	float:right; width:24%; text-align:right;
}

/*---FOOTER LINKS AREA---*/

.footer-links {
	width:100%; color:#838383; font-size:0.825em; text-align:center; padding:10px 0; line-height:normal;
 }

.footer-links a {
	color:#838383;
}

.footer-links a:hover {
	text-decoration:underline;
}



/*---CHILD PAGES---*/

.child-content-area {
	width:96.474954%;/*1040px*/ margin:0 auto; padding-top:20px;
}

.child-left-nav {
	width:25%; /*260px*/ float:left; margin-bottom:10px; clear:left;
}

.child-main-content-area {
	width:74.038462%; /*770px*/ float:right; 
}

.child-main-content-green-middle-770 {
	width:99.74026%; /*768px*/ border:1px solid #d4e3ca; background-color:#fff; padding:10px 0; 

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.child-content {
	padding:0 10px; line-height:1.35em;
}

.child-content h1 {
	background-color:#d5e3ca; padding:5px 10px; margin-bottom:10px; letter-spacing:0.5px; font-size:1.35em; 
}

.child-content h2 {
	font-size:1.25em; margin-bottom:10px; letter-spacing:0.5px;
}

.child-content h3 {
	font-size:1.1em; margin-bottom:10px; letter-spacing:0.5px;
}

.child-content h4 {
	font-size:1em; margin-bottom:10px;
}

.child-content h5 {
	font-size:1.125em; margin-bottom:10px; color:#528d26; letter-spacing:0.5px;
}

.child-content h6 {
	font-size:1.125em; margin-bottom:10px; color:#9087b8; letter-spacing:0.5px;
}

.child-content ul {
	line-height:1.35em; margin-bottom:10px; padding-left:30px;
}

.child-content img.left-floating-img  {
	float:left; margin:5px 10px 5px 0;
}

.child-content img.right-floating-img {
	float:right; margin:5px 0  5px 10px;
}

.green-text {
	color:#528d26;
}

.purple-text {
	color:#9087b8;
}

	/*---LEFT NAVIGATION BAR---*/
	
.child-left-nav-middle {
	width:99.230769%; /*258px*/ border:1px solid #d4e3ca; padding:10px 0; background-color:#e3f0da;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}





/*---ERROR MESSAGES---*/

.error, .infoGreen, .infoBlue {
	border-top: 1px solid #e38484; border-bottom: 1px solid #e38484; background: #f2dbdb; padding: 5px; margin: 0.5em 0; color: Red; display:block;
}

.infoGreen {
	border-top: 1px solid #84e384; border-bottom: 1px solid #84e384; background: #dbf2db; color: Green;
}

.infoBlue {
	border-top: 1px solid #8484e3; border-bottom: 1px solid #8484e3; background: #dbdbf2; color: Blue;
}

/* Forms Mandatory Field Indicator */

span.mfi 
{
	color: Red!important;
	font-weight: bold;
}

/* Mandatory Field or other Error on Form, associated with the field itself */

span.sfmferror
{
  color:Red!important;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-weight:bold;
}

/* Mandatory Field or other Error on Form, for the span which all fields use to display error details */

span.sfaferror
{
  text-align: center; 
  padding: 0.16em 0.4em; 
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  background: #f2dbdb; 
  color: red !important; 
  font-size: 14px; 
  font-weight: bold; 
}


/*---BREADCRUMB---*/

.breadcrumb {
	width:96.475%; margin:0 auto; font-size:0.857em;
}

.breadcrumb a {
	color:#699d43;
}

.breadcrumb a:hover {
	text-decoration:underline;
}

/*---PURPLE SITE---*/

.purple-page a:hover {
	color: #897ec0;
}

.purple-page ul li {
	background-image:url("/includes/site-images/bullet-small-purple.png");
}

.purple-page .top-tab-container a:hover {
	color:#000;
}

.purple-page .content-area-green-top1 {
	border-color:#d1cbee;
}

.purple-page .content-area-green-top-nomenu {
	border-color:#d1cbee;
}

.purple-page .content-area-green-middle {
	border-color:#d1cbee;
}

.purple-page .content-area-green-middle-1040 {
	border-color:#d1cbee;
}

.purple-page .banner-stripe-purple-right {
	background-color:#d0cce2;
}

.purple-page .green-content-box-title {
	background-color:#d1cbee;
}

.purple-page .green-content-box {
	background-image:url("/includes/site-images/bg-green-circles.png");
}

.purple-page .green-content-box-middle {
	 border-color:#d1cbee;
}

.purple-page .green-arrow-link {
	background-image:url("/includes/site-images/bg-purple-arrow-blank.png");
}

.purple-page .green-arrow-link-img a {
	background-image:url("/includes/site-images/arrow-purple.png");
}

.purple-page .green-arrow-link-text a:hover {
	color:#528d26;
}

.purple-page .green-content-box-textarea li {
	background-image:url("/includes/site-images/bullet-purple.png");
}

.purple-page ul#twitter-feed .username a {
	color: #897ec0;
}

.purple-page .green-button a {
	background-color:#e4e1f1; border-color:#d1cbee;  background-image:url("/includes/site-images/button-purple.png");
}

.purple-page .green-button a:hover {
	background-image:url("/includes/site-images/button-purple.png"); background-color:#D5E3CA; border-color:#AFC597; color:#699d43;
}

.purple-page .child-left-nav-middle {
	border:1px solid #d1cbee; background-color:#ebe8ff;
}

.purple-page .child-main-content-green-middle-770 {
	border-color: #d1cbee;
}

.purple-page .child-content h1 {
	background-color:#d1cbee; 
}

.purple-page .breadcrumb a {
	color:#4f4098;
}

/*---Search Results/News Archive---*/
 
.PaginationContainer {
 display:block;
 height:28px;
}
 
#srchRes { padding-bottom: 20px; }
 
#srchRes p { margin: 0 0 5px 0;
 font-size: 1.1em;
 padding: 0;
 color: #000; }
 
#srchRes p.resNumbers { width: 200px;
 font-size: 1.1em;
 padding: 0;
 float: left;
 display: block;
 color: #000; }
 
#srchRes ul.resNumbers {
 font-size: 1.1em;
 padding: 0;
 float: right;
 display: block;
 color: #000; }
 
#srchRes ul.resNumbers  li {
 float:left;
 background-image:none!important;
 padding:0px 6px 0px 0px!important;
 margin:0px 0px 0px 0px!important;
 font-size:1em;
} 
 
#srchRes ul { padding: 14px 14px 0 0;
 border-top: 1px solid red;
 border-bottom: 1px solid red;
 border-color: #000;
 margin-bottom: 5px;
}
 
#srchRes ul li { margin-bottom: 12px;
 font-size: 1em; }
 
#srchRes ul li a { font-size: 1.1em; }
 
#srchRes ul li p { font-size: 1em;
 margin: 0;
 color: #000; }
 
#srchRes ul.std li img { height: 7px;
 width: 53px;
 border: 0;
 float: right; }
 
 
.right { text-align: right; }
 

/* Page Rank Stars */

.rating-container {
	width:84%; margin:0 auto; border:1px solid #B0C6A1; padding:10px 5%;
}
.purple-page .rating-container {
	border:1px solid #D1CBEE;
}
.rating-container fieldset legend {
	font-size:1.2em; font-weight:bold; margin-bottom:10px; text-align:center; width:100%;
}
.rating-container ul {
	margin-bottom:0; padding-left:15px;
}
.rating-container ul li {
   background-image: none; padding-left: 0; line-height:1.75em;
}
.rating-container dt {
	margin-bottom:5px;
}
.rating-container dd {
	padding-bottom:5px; border-bottom:1px dotted #B0C6A1;
}
.purple-page .rating-container dd {
	border-bottom:1px dotted #D1CBEE;
}
.rating-container .SubmitButton {
	margin-top:10px; padding:5px 10px; border:1px solid #B0C6A1; cursor:pointer; width:50%; margin-left:25%; background-color:#d2e4c6;
}
.purple-page .rating-container .SubmitButton {
	background-color:#dedaf7; border:1px solid #D1CBEE;
}
.pageRankStars {
	padding:10px 0 15px 0;
}
.star_rating {
  font-size: 0pt; width: 16px; height: 16px; margin: 0px; padding: 0px; cursor: pointer; display: block; background-repeat: no-repeat;
}   
.star_filled {
 	background-image: url("/includes/site-images/pagerank/SpryStarFull.png");
}
.star_empty {
 	background-image: url("/includes/site-images/pagerank/SpryStarEmpty.png");
}
.star_saved {
	background-image: url("/includes/site-images/pagerank/SpryStarHover.png");
}


/*COOKIE POLICY*/

/*.green-cookie {
	width:100%; background-color:#D5E3CA; text-align:center; 
}

.green-cookie .cookieNotification {
	width:100%; max-width:1080px; margin:0 auto; padding:10px 0;
}

.green-cookie #btnCookieContinue {
	 background-color:#c6e0b1; border:1px solid #98b680; padding:3px 5px; border-radius:10px; cursor:pointer;
}

.purple-cookie {
	width:100%; background-color:#ddd8f3; text-align:center; 
}

.purple-cookie .cookieNotification {
	width:100%; max-width:1080px; margin:0 auto; padding:10px 0;
}

.purple-cookie #btnCookieContinue {
	 background-color:#c2bbe5; border:1px solid #867bbb; padding:3px 5px; border-radius:10px; cursor:pointer;
}*/

.green-cookie {
	position:fixed; bottom:10px; left:10px; background-color:#E3F0DA; width:230px; padding:10px; border-radius:10px; border:1px solid #a4c58e; z-index:20000;
}

.green-cookie p {
	margin-bottom:5px;
}

.green-cookie #btnCookieContinue {
	 background-color:#c6e0b1; border:1px solid #98b680; padding:3px 5px; border-radius:10px; cursor:pointer; margin-left:70px; width:80px;
}

.green-cookie-top, .green-cookie-bottom {
	display:none;
}


#FrmCaptcha {
	width:100%; /*text-align:center;*/
}


/*WIFI*/

.wifi-content {
	width:54%; margin:0 auto;
}

.wifi-padding {
	padding:0;
}

.wifi-gap {
	height:10px;
}


@media handheld, only screen and (max-width: 1099px) {

.small-a, .medium-a, .big-a {
	display:none;
}

.header-left-textblock {
	font-size:1.5em;
}

.green-arrow-link {
	height:auto; background-image:none; background-color:#d5e3ca; width:92%; padding:12px 4%; font-size:0.9em;
	
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;

	-webkit-border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
}

.purple-page .green-arrow-link {
	background-image:none; background-color:#d1cbee;
}

.green-arrow-link-text {
	margin-top:0;
}

.green-arrow-link-img {
	display:none;
}

	/*---TABBED PANELS---*/

.find-consultant label {
	width:90%; margin:5px 5%; 
}

.find-consultant select {
	width:90%; margin:5px 5%; float:left;
}

.green-button a {
	background-position:top right; padding:5px 15% 10px 5%; width:70%; margin:0 auto; font-size:0.8em; height:15px;
}

.green-button a:hover {
	background-image:url("/includes/site-images/button-green.png"); background-repeat:no-repeat; background-position:bottom right; background-color:#e4e1f1; border-color:#d1cbee;
}

.choose-well-text {
	font-size:2.8em;
}

.green-content-box-textarea {
	min-height:100px;
}

.wifi-content {
	width:70%; margin:0 auto;
}

}

@media handheld, only screen and (max-width: 768px) {

body {
	padding:0 2px;
}

/*---HEADER---*/

.header-left-textblock {
	font-size:1.125em;
}

.header-left-phone-number {
	font-size:1.125em;
}

.content-area-green-top1 {
	padding-bottom:10px; height:auto;
}

.top-tab-container {
	width:90%;
}

.tab-three-wishes {
	float:right;
}

.search-box {
	margin-right:5%;
}
/*---BANNER SLIDER---*/

.banner-left-container {
	width:100%; margin-left:0; margin-right:0;
}

.banner-right-container {
	display:none;
}

.banner-slider-container {
	width:100%; max-width:470px; margin-left:10px;
}

/*---CHILD PAGES---*/

.child-left-nav {
	width:99%; margin:0 auto; float:none;
}

.child-left-nav-middle {
	width:100%; border:none; padding:0; border-radius:0;
}

.child-main-content-area {
	width:99%; margin:0 auto; float:none; margin-top:10px;
}

.child-left-column-helper {
	padding-top:10px; padding-bottom:10px; margin-top:10px; border:1px solid #D4E3CA;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

.wifi-content {
	width:94%; margin:0 auto;
}

}

@media handheld, only screen and (max-width: 767px) {

.green-cookie {
	width:90%; left:2%; bottom:5px; position:relative; margin-top:10px;
}

}

@media handheld, only screen and (max-width: 750px) {

.main-content-three-columns {
	width:100%;
}

.main-content-three-columns-margin {
	width:48%; margin-right:2%;
}

.main-content-three-columns .green-content-box {
	width:48%; margin-right:2%; float:left;
}

.main-content-three-columns-margin .green-content-box {
	width:100%;
}

.choose-well-text {
	font-size:2.5em;
}

}

@media handheld, only screen and (max-width: 700px) {

.header-logo {
	float:left; padding-right:0; width:98%; margin:0 auto; float:none;
}

.header-left-textblock {
	width:96%; font-size:1.5em; margin:0 auto; margin-top:20px; float:none;
}

.header-left-phone-number {
	width:98%; margin:0 auto; float:none; margin-top:20px;
}

.tab-three-wishes {
	float:left; margin-top:10px; width:100%; margin-left:0;
}

.content-area-green-top1 {
	height:auto;
}

.search-box {
	/*float:left; margin-right:0; margin-left:5%;*/ margin-top:-45px;
}

.footer-logos-box {
	width:100%; float:none; clear:both;
}

.google-translate-box {
	width:100%; text-align:left; float:none; clear:both; padding-top:10px;
}

}


@media handheld, only screen and (max-width: 650px) {

.wifi-content {
	width:100%; margin:0;
}

.wifi-gap {
	height:5px;
}


}


@media handheld, only screen and (max-width: 520px) {

.tab-patient {
	background-image:none; background-color:#d4e3ca; border:1px solid #fff; width:auto; height:auto; padding:12px;
}

.tab-corporate {
	background-image:none; background-color:#d1cbee; border:1px solid #fff; border-left:0; width:auto; height:auto; padding:12px;
}

.tab-patient:hover {
	background-image:none; background-color:#add294;
}

.tab-corporate:hover {
	background-image:none; background-color:#a69cd7;
}
.banner-slider-container {
	margin-left:1%; margin-right:1%; width:98%;
}

.tab-act {
	font-size:1em;
}

.PaginationContainer {
	height:auto;
}

#srchRes p.resNumbers {
	clear:both; float:none;
}

#srchRes ul.resNumbers {
	clear:both; float:none;
}

#srchRes ul.resNumbers:after {
   content:""; display:block; height:0; clear:both; visibility:hidden;
}

}



@media handheld, only screen and (max-width: 479px) {

.main-content-three-columns, .main-content-three-columns-margin {
	width:96.475%; margin:0 auto;
}

.main-content-three-columns .green-content-box {
	width:100%; margin:0 0 10px 0;
}

.content-area {
	background-image:none;
}

}

@media handheld, only screen and (max-width: 400px) {

.search-box {
	float:left; margin-right:0; margin-left:2%; margin-top:10px;
}

.top-tab-container {
	width:96%; margin-left:2%; margin-right:2%;
}
}

@media handheld, only screen and (max-width: 360px) {

.tab-patient, .tab-corporate {
	padding:10px; font-size:0.85em;
}

.tab-act {
	font-weight:normal; 
}

.header-left-textblock {
	font-size:15px;
}

}

@media handheld, only screen and (max-width: 319px) {

.top-tab-container {
	margin-top:10px;
}

.tab-patient, .tab-corporate {
	clear:both; float:none; margin:2px 0;
}

}














